<DialogueContent.DXSM_SSCV_TMBL_OEM_UI_Ship_Undocking_Complete __id="078c3667-e56f-4ba8-8e0c-723061de14cb" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_tmbl.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_TMBL_OEM_UI_Ship_Undocking_Complete_1="374f78f7-8aad-412b-8e54-2c52dd5112e5" />
</DialogueContent.DXSM_SSCV_TMBL_OEM_UI_Ship_Undocking_Complete>